declare class NewFile extends eui.Skin{
}
declare class AlertSkin extends eui.Skin{
}
declare class FrendItemComponent extends eui.Skin{
}
declare class MusicPanelSkin extends eui.Skin{
}
declare class GetRedPacketPanelSkin extends eui.Skin{
}
declare class RuleSkin extends eui.Skin{
}
declare class LoadingSceneSkin extends eui.Skin{
}
declare class loadingSkin extends eui.Skin{
}
declare class MainSceneSkin extends eui.Skin{
}
declare class MsgPanelSkin extends eui.Skin{
}
declare class RedPacketPanelSkin extends eui.Skin{
}
declare class ReceivePanelSkin extends eui.Skin{
}
declare class ShopPanelSkin extends eui.Skin{
}
declare class StartSceneSkin extends eui.Skin{
}
declare class ToastPanel extends eui.Skin{
}
declare class upgrade_reward1_example_png extends eui.Skin{
}
declare class ViewAchievementSkin extends eui.Skin{
}
declare class DogShopItemComponent extends eui.Skin{
}
declare class DogShowItemComponent extends eui.Skin{
}
declare class ProgressBar2Skin extends eui.Skin{
}
declare class AchievementItem extends eui.Skin{
}
declare class AchievementPicItem extends eui.Skin{
}
declare class FavoriteMusicItem extends eui.Skin{
}
declare class ListenMusicItem extends eui.Skin{
}
declare class QuestListItem extends eui.Skin{
}
declare class ScoreItem extends eui.Skin{
}
declare module ui{
	class GuestListProgressBarSkin extends eui.Skin{
	}
}
declare module ui{
	class ProgressBarSkin extends eui.Skin{
	}
}
declare class TimeProgressBarSkin extends eui.Skin{
}
